How to remove ifupdown-multi from Debian 9 (Stretch)